@charset "utf-8";
/* CSS Document */
/*JQuery koala 焦点图*/
.focus{ position:relative; float: left; width: 480px; height: 320px; /*border: 2px solid #ffffff; border: 2px solid #cee2fe ;*/ border:none; overflow: hidden; margin:0px;}  
.focus img{ border: 0px; width: 480px; height: 320px;} 
.focus .shadow .title{width: 480px; height: 56px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:24px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:60px; right:0px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:20px; height:20px;  margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;} 
.focus .fPic{ position:absolute; left:0px; top:0px; width: 480px; height: 320px;}  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:25px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0px; left:0px; z-index:10; height:36px; line-height: 36px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:center; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden; margin-left:5px; font-family: "黑体";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{ bottom:40px; right:0px; position:absolute; height:25px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:25px; float:right;}    
.focus .D1fBt a{position:relative; display:inline; margin:0 0 0 5px; padding:0px; color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; display: block; /*background: #6f4f67;*/ cursor: pointer; /*border: 1px solid #333;*/ font-size: 16px; width: 20px; height: 20px; line-height: 20px; text-align: center; background: url(images/focuspic/focus.png); font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #ffffff; }   
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;background: url(images/focuspic/focus_on.png); color: #ff7b22;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{/*display:none;*/ font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(images/focuspic/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 